gfortran:
  stage: build
  image: registry.gitlab.com/lfortran/ci-images:full2-1.7.0
  script:
    - export CONDA_PREFIX="$HOME/conda_root"
    - export PATH="$HOME/conda_root/bin:$PATH"
    - mkdir build-gfortran
    - cd build-gfortran
    - FC=gfortran cmake ../src
    - make
    - ./F_atom_U
